filename = 'fzzy_config-0.7.6+1.21.9.jar'
name = 'Fzzy Config'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.10', '1.21.9', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '0.7.6+1.21.9'

[download]
hash = 'fce235b2e4a87257715564077ac66033cd34709319b9723d7c34ea6abb240583c27caf5b64a3da3578497d61725679f9caf8d06afe4300c7d8522b88bff49733'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/hYykXjDp/versions/CBSbrUlV/fzzy_config-0.7.6%2B1.21.9.jar'

[update.modrinth]
mod-id = 'hYykXjDp'
version = 'CBSbrUlV'